TaboolaReactNativePlugin4x_kotlinVersion=2.0.21
TaboolaReactNativePlugin4x_minSdkVersion=24
TaboolaReactNativePlugin4x_targetSdkVersion=34
TaboolaReactNativePlugin4x_compileSdkVersion=35
TaboolaReactNativePlugin4x_ndkVersion=27.1.12297006
